
VIRTUAL CREDIT CARD - Bug #16195

Android [TREATS][Dark Mode] Konversikan Treats  ###6649

06 April 2023 09:19 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) blue rectangle

use background #FFFFFF opacity 20%

(2) red rectangle

use white version icon

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/

(3) yellow rectangle

use hex #FFFFFF opacity 30%

History

#1 - 06 April 2023 11:44 AM - hsulynn pang

- File Group 5348.svg added

- File Group 5348.zip added

- File Group 1683.svg added

- File Group 1683.zip added

- File Group 5347.svg added

- File Group 5347.zip added

- File Group 1921.svg added

- File Group 1921.zip added

#2 - 06 April 2023 11:51 AM - hsulynn pang

Dark mode

#3 - 07 April 2023 01:29 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 07 April 2023 01:53 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 07 April 2023 10:43 AM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

tested ok

17 April 2025 1/2

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/


#7 - 12 April 2023 08:48 AM - hsulynn pang

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.57 MB 06 April 2023 hsulynn pang

Group 5348.zip 2.54 KB 06 April 2023 hsulynn pang

Group 5348.svg 867 Bytes 06 April 2023 hsulynn pang

Group 1683.svg 1.87 KB 06 April 2023 hsulynn pang

Group 1683.zip 2.34 KB 06 April 2023 hsulynn pang

Group 5347.svg 1.18 KB 06 April 2023 hsulynn pang

Group 5347.zip 1.94 KB 06 April 2023 hsulynn pang

Group 1921.svg 2.29 KB 06 April 2023 hsulynn pang

Group 1921.zip 2.68 KB 06 April 2023 hsulynn pang

retest i.jpeg 39.3 KB 07 April 2023 hsulynn pang

retest ii.jpeg 38.7 KB 07 April 2023 hsulynn pang
